package agilpizza.modelo;

public class Ingrediente {
	private String nome;
	private double preco;
	private int quantidade;
	public Ingrediente(String nome) {
		this.nome = nome;
	}
	public Ingrediente(String nome,double _preco){
		this(nome);
		this.preco=_preco;
	}
	public Ingrediente(String nome,double _preco,int _quantidade){
		this(nome,_preco);
		this.quantidade=_quantidade;
	}

	/**
	 * @return Returns the nome.
	 */
	public String getNome() {
		return nome;
	}
	public double getPreco(){
		return this.preco;
	}
	public void setPreco(double _preco){
		this.preco=_preco;
	}
	public int getQuantidade() {
		return quantidade;
	}
	
}
